.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.150000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/29085/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.150000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);-ms-transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);-webkit-transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-5.030307px;}
._a{margin-left:-3.599874px;}
._2{margin-left:-2.587610px;}
._0{margin-left:-1.003757px;}
._3{width:1.674172px;}
._9{width:3.427142px;}
._b{width:5.043714px;}
._8{width:6.057564px;}
._7{width:8.641845px;}
._6{width:9.720942px;}
._15{width:11.361778px;}
._c{width:12.428183px;}
._11{width:15.000162px;}
._10{width:20.492291px;}
._12{width:26.028207px;}
._f{width:30.000891px;}
._18{width:31.392000px;}
._1a{width:32.832000px;}
._17{width:33.984000px;}
._16{width:37.224000px;}
._19{width:38.735874px;}
._13{width:40.644000px;}
._e{width:42.343999px;}
._5{width:44.352000px;}
._4{width:47.736000px;}
._1{width:50.009766px;}
._14{width:133.920000px;}
.fc3{color:rgb(74,134,232);}
.fc2{color:transparent;}
.fc1{color:rgb(67,67,67);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:16.000001px;}
.fs8{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:37.107951px;}
.fs7{font-size:39.999999px;}
.fs0{font-size:44.000001px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.999998px;}
.fs5{font-size:64.000002px;}
.y0{bottom:0.000000px;}
.y4b{bottom:9.750000px;}
.yfb{bottom:9.750008px;}
.y24{bottom:11.943750px;}
.y51{bottom:24.375000px;}
.yfa{bottom:24.375008px;}
.y40{bottom:28.762500px;}
.y2{bottom:33.386768px;}
.y50{bottom:39.000000px;}
.yf9{bottom:39.000008px;}
.y4f{bottom:53.625000px;}
.yf8{bottom:53.625008px;}
.y4e{bottom:68.250000px;}
.yf7{bottom:68.250008px;}
.y4d{bottom:82.875000px;}
.yfd{bottom:82.875008px;}
.yfc{bottom:95.572846px;}
.y191{bottom:97.175000px;}
.yf4{bottom:97.500000px;}
.y35{bottom:101.143237px;}
.y99{bottom:104.799487px;}
.y169{bottom:105.300000px;}
.y127{bottom:109.118750px;}
.ycb{bottom:109.850000px;}
.yf6{bottom:110.197846px;}
.y190{bottom:111.800000px;}
.yf3{bottom:112.125000px;}
.y65{bottom:112.937500px;}
.y34{bottom:117.961987px;}
.y168{bottom:119.925000px;}
.yfe{bottom:124.822846px;}
.y98{bottom:125.355737px;}
.y18f{bottom:126.425000px;}
.y12c{bottom:126.750000px;}
.y64{bottom:129.756250px;}
.yca{bottom:130.406250px;}
.y167{bottom:134.550000px;}
.y33{bottom:134.780737px;}
.y18e{bottom:141.050000px;}
.y12b{bottom:141.375000px;}
.y97{bottom:145.911987px;}
.y63{bottom:146.575000px;}
.y166{bottom:149.175000px;}
.yc9{bottom:150.962500px;}
.y32{bottom:151.599487px;}
.y18d{bottom:155.675000px;}
.y12a{bottom:156.000000px;}
.y62{bottom:159.250000px;}
.y165{bottom:163.800000px;}
.y96{bottom:165.330737px;}
.y31{bottom:168.418237px;}
.yff{bottom:168.697846px;}
.y18c{bottom:170.300000px;}
.yc8{bottom:170.381250px;}
.y129{bottom:170.625000px;}
.y164{bottom:178.425000px;}
.y95{bottom:182.149487px;}
.y18b{bottom:184.925000px;}
.y30{bottom:185.236987px;}
.y128{bottom:185.250000px;}
.yc7{bottom:187.200000px;}
.y163{bottom:193.050000px;}
.yf5{bottom:197.947529px;}
.y94{bottom:198.968237px;}
.y18a{bottom:199.550000px;}
.y2f{bottom:202.055737px;}
.yc6{bottom:204.018750px;}
.y162{bottom:207.675000px;}
.y61{bottom:212.631250px;}
.y189{bottom:214.175000px;}
.y93{bottom:215.786987px;}
.y2e{bottom:220.011987px;}
.yc5{bottom:220.837500px;}
.y161{bottom:222.300000px;}
.yf2{bottom:227.197529px;}
.y188{bottom:228.800000px;}
.y60{bottom:229.450000px;}
.y92{bottom:232.605737px;}
.y160{bottom:236.925000px;}
.yc4{bottom:237.656250px;}
.y2d{bottom:239.430737px;}
.y187{bottom:243.425000px;}
.y5f{bottom:246.268750px;}
.y91{bottom:249.424487px;}
.y15f{bottom:251.550000px;}
.yc3{bottom:254.475000px;}
.y2c{bottom:256.249487px;}
.yf1{bottom:256.447529px;}
.y186{bottom:258.050000px;}
.y5e{bottom:263.087500px;}
.y15e{bottom:266.175000px;}
.y90{bottom:266.243237px;}
.yc2{bottom:271.293750px;}
.y185{bottom:272.675000px;}
.y2b{bottom:273.068237px;}
.y5d{bottom:279.906250px;}
.y15d{bottom:280.800000px;}
.y8f{bottom:283.061987px;}
.y184{bottom:287.300000px;}
.yc1{bottom:288.112500px;}
.y2a{bottom:291.024487px;}
.y15c{bottom:295.425000px;}
.y5c{bottom:296.725000px;}
.y8e{bottom:299.880737px;}
.y183{bottom:301.925000px;}
.yc0{bottom:304.931250px;}
.y15b{bottom:310.050000px;}
.y29{bottom:310.443237px;}
.y5b{bottom:313.543750px;}
.y126{bottom:313.868750px;}
.y182{bottom:316.550000px;}
.y8d{bottom:316.699487px;}
.ybf{bottom:321.750000px;}
.y15a{bottom:324.675000px;}
.y28{bottom:327.261987px;}
.y5a{bottom:330.362500px;}
.y181{bottom:331.175000px;}
.y8c{bottom:333.518237px;}
.ybe{bottom:338.568750px;}
.y159{bottom:339.300000px;}
.y27{bottom:344.080737px;}
.y180{bottom:345.800000px;}
.y125{bottom:346.043750px;}
.y59{bottom:347.181250px;}
.y8b{bottom:350.336987px;}
.y158{bottom:353.925000px;}
.ybd{bottom:355.387500px;}
.y17f{bottom:360.425000px;}
.y124{bottom:360.668750px;}
.y26{bottom:362.036987px;}
.yf0{bottom:363.941279px;}
.y58{bottom:365.137500px;}
.y8a{bottom:367.155737px;}
.y157{bottom:368.550000px;}
.ybc{bottom:372.206250px;}
.y17e{bottom:375.050000px;}
.y123{bottom:375.293750px;}
.y1ac{bottom:377.975000px;}
.yef{bottom:380.760029px;}
.y25{bottom:381.455737px;}
.y156{bottom:383.175000px;}
.y89{bottom:383.974487px;}
.y57{bottom:385.693750px;}
.ybb{bottom:389.025000px;}
.y17d{bottom:389.675000px;}
.y122{bottom:389.918750px;}
.y1ab{bottom:392.600000px;}
.y23{bottom:394.130737px;}
.yee{bottom:397.578779px;}
.y155{bottom:397.800000px;}
.y88{bottom:400.793237px;}
.y17c{bottom:404.300000px;}
.y121{bottom:404.543750px;}
.y56{bottom:405.112500px;}
.yba{bottom:405.843750px;}
.y1aa{bottom:407.225000px;}
.y154{bottom:410.800000px;}
.yed{bottom:414.397529px;}
.y87{bottom:417.611987px;}
.y153{bottom:418.925000px;}
.y120{bottom:419.168750px;}
.y1a9{bottom:421.850000px;}
.y55{bottom:421.931250px;}
.yb9{bottom:422.662500px;}
.y22{bottom:430.693237px;}
.yec{bottom:432.354104px;}
.y152{bottom:433.550000px;}
.y11f{bottom:433.793750px;}
.y86{bottom:434.430737px;}
.y1a8{bottom:436.475000px;}
.y54{bottom:438.750000px;}
.yb8{bottom:439.481250px;}
.y21{bottom:447.511987px;}
.y151{bottom:448.175000px;}
.y11e{bottom:448.418750px;}
.y1a7{bottom:451.100000px;}
.y85{bottom:451.249487px;}
.y53{bottom:451.425000px;}
.yeb{bottom:451.772854px;}
.yb7{bottom:457.437500px;}
.y150{bottom:462.800000px;}
.y11d{bottom:463.043750px;}
.y20{bottom:464.330737px;}
.y1a6{bottom:465.725000px;}
.y84{bottom:468.068237px;}
.yea{bottom:468.591604px;}
.yb6{bottom:476.856250px;}
.y14f{bottom:477.425000px;}
.y11c{bottom:477.668750px;}
.y1a5{bottom:480.350000px;}
.y52{bottom:480.675000px;}
.y1f{bottom:481.149487px;}
.y83{bottom:484.886987px;}
.ye9{bottom:485.410354px;}
.y14e{bottom:492.050000px;}
.y11b{bottom:492.293750px;}
.yb5{bottom:493.675000px;}
.y1a4{bottom:494.975000px;}
.y1e{bottom:497.968237px;}
.y82{bottom:501.705737px;}
.ye8{bottom:502.024250px;}
.y14d{bottom:506.675000px;}
.y11a{bottom:506.918750px;}
.y1a3{bottom:509.600000px;}
.y4c{bottom:509.925000px;}
.yb4{bottom:510.493750px;}
.y1d{bottom:515.924487px;}
.ye7{bottom:518.375000px;}
.y81{bottom:518.524487px;}
.y14c{bottom:521.300000px;}
.y119{bottom:521.543750px;}
.y1a2{bottom:524.225000px;}
.yb3{bottom:527.312500px;}
.y1c{bottom:535.138461px;}
.ye6{bottom:535.193750px;}
.y14b{bottom:535.925000px;}
.y80{bottom:536.480737px;}
.y118{bottom:536.818750px;}
.y1a1{bottom:538.850000px;}
.yb2{bottom:544.131250px;}
.y14a{bottom:550.550000px;}
.y1b{bottom:551.284487px;}
.ye5{bottom:552.012500px;}
.y1a0{bottom:553.358377px;}
.y117{bottom:554.043750px;}
.y7f{bottom:555.899487px;}
.yb1{bottom:560.950000px;}
.y149{bottom:565.175000px;}
.y19f{bottom:567.397493px;}
.y1a{bottom:567.635237px;}
.y116{bottom:568.668750px;}
.ye4{bottom:569.968750px;}
.y7e{bottom:572.718237px;}
.yb0{bottom:577.768750px;}
.y148{bottom:579.800000px;}
.y19e{bottom:581.554493px;}
.y115{bottom:583.293750px;}
.y19{bottom:584.453987px;}
.ye3{bottom:589.387500px;}
.y7d{bottom:589.536987px;}
.y147{bottom:594.425000px;}
.yaf{bottom:594.587500px;}
.y19d{bottom:596.063507px;}
.y114{bottom:597.918750px;}
.y18{bottom:601.272776px;}
.ye2{bottom:606.206250px;}
.y7c{bottom:606.355737px;}
.y146{bottom:609.050000px;}
.y19c{bottom:610.220507px;}
.yae{bottom:611.406250px;}
.y4a{bottom:612.300000px;}
.y113{bottom:612.543750px;}
.y17{bottom:618.091526px;}
.ye1{bottom:623.025000px;}
.y7b{bottom:623.174487px;}
.y145{bottom:623.675000px;}
.y19b{bottom:624.845507px;}
.y112{bottom:627.168750px;}
.yad{bottom:628.225000px;}
.y16{bottom:634.910276px;}
.y144{bottom:638.300000px;}
.y19a{bottom:639.470507px;}
.ye0{bottom:639.843750px;}
.y7a{bottom:639.993237px;}
.yac{bottom:645.043750px;}
.y49{bottom:646.668750px;}
.y15{bottom:651.524250px;}
.y143{bottom:652.925000px;}
.y199{bottom:654.095507px;}
.y111{bottom:654.468750px;}
.ydf{bottom:656.662500px;}
.y79{bottom:656.811987px;}
.yab{bottom:661.862500px;}
.y48{bottom:664.625000px;}
.y142{bottom:667.550000px;}
.y14{bottom:667.875000px;}
.y198{bottom:668.720507px;}
.yde{bottom:673.481250px;}
.y78{bottom:673.630737px;}
.yaa{bottom:678.681250px;}
.y141{bottom:682.175000px;}
.y197{bottom:683.345507px;}
.y47{bottom:684.043750px;}
.y13{bottom:684.693750px;}
.ydd{bottom:690.300000px;}
.y77{bottom:690.449487px;}
.ya9{bottom:695.500000px;}
.y140{bottom:696.800000px;}
.y196{bottom:697.970507px;}
.y46{bottom:700.862500px;}
.y110{bottom:701.268750px;}
.y12{bottom:701.512500px;}
.y76{bottom:707.268237px;}
.ydc{bottom:708.256250px;}
.y13f{bottom:711.425000px;}
.ya8{bottom:712.318750px;}
.y195{bottom:712.595507px;}
.y10f{bottom:715.893750px;}
.y45{bottom:717.681250px;}
.y11{bottom:718.331250px;}
.y75{bottom:724.086987px;}
.y17b{bottom:726.050000px;}
.y13e{bottom:726.700000px;}
.y194{bottom:727.220507px;}
.ydb{bottom:727.675000px;}
.ya7{bottom:730.275000px;}
.y10e{bottom:730.518750px;}
.y44{bottom:734.500000px;}
.y10{bottom:736.287500px;}
.y17a{bottom:740.675000px;}
.y74{bottom:740.905737px;}
.y193{bottom:741.727618px;}
.yda{bottom:744.493750px;}
.y13d{bottom:744.575000px;}
.y10d{bottom:745.143750px;}
.ya6{bottom:750.831250px;}
.y43{bottom:751.318750px;}
.y179{bottom:755.300000px;}
.y192{bottom:755.768000px;}
.yf{bottom:756.843750px;}
.y73{bottom:757.724487px;}
.y10c{bottom:760.418750px;}
.yd9{bottom:761.312500px;}
.y13c{bottom:761.800000px;}
.y42{bottom:768.137500px;}
.y178{bottom:769.925000px;}
.ya5{bottom:771.387500px;}
.y72{bottom:774.543237px;}
.ye{bottom:776.262500px;}
.y13b{bottom:776.425000px;}
.y10b{bottom:777.643750px;}
.yd8{bottom:778.131250px;}
.y177{bottom:784.550000px;}
.y41{bottom:784.956250px;}
.ya4{bottom:790.806250px;}
.y13a{bottom:791.050000px;}
.y10a{bottom:792.268750px;}
.y71{bottom:792.499487px;}
.yd{bottom:793.081250px;}
.yd7{bottom:794.950000px;}
.y3f{bottom:797.631250px;}
.y176{bottom:799.175000px;}
.y139{bottom:805.675000px;}
.y109{bottom:806.893750px;}
.ya3{bottom:807.625000px;}
.yc{bottom:809.900000px;}
.yd6{bottom:811.768750px;}
.y70{bottom:813.055737px;}
.y175{bottom:813.800000px;}
.y138{bottom:820.300000px;}
.y108{bottom:821.518750px;}
.ya2{bottom:824.443750px;}
.yb{bottom:826.718750px;}
.y174{bottom:828.425000px;}
.yd5{bottom:828.587500px;}
.y6f{bottom:832.474487px;}
.y137{bottom:834.925000px;}
.y107{bottom:836.143750px;}
.ya1{bottom:841.262500px;}
.y173{bottom:843.050000px;}
.ya{bottom:843.537500px;}
.yd4{bottom:845.406250px;}
.y6e{bottom:849.293237px;}
.y136{bottom:849.550000px;}
.y106{bottom:850.768750px;}
.y3e{bottom:851.012500px;}
.y172{bottom:857.675000px;}
.ya0{bottom:858.081250px;}
.y9{bottom:860.356250px;}
.yd3{bottom:862.225000px;}
.y135{bottom:864.175000px;}
.y105{bottom:865.393750px;}
.y6d{bottom:866.111987px;}
.y3d{bottom:867.831250px;}
.y171{bottom:872.300000px;}
.y9f{bottom:874.900000px;}
.y8{bottom:877.175000px;}
.y134{bottom:878.800000px;}
.y104{bottom:880.018750px;}
.yd2{bottom:880.181250px;}
.y6c{bottom:882.726044px;}
.y3c{bottom:884.650000px;}
.y170{bottom:886.925000px;}
.y9e{bottom:891.718750px;}
.y133{bottom:891.800000px;}
.y103{bottom:892.693750px;}
.y7{bottom:895.131250px;}
.yd1{bottom:897.893750px;}
.y6b{bottom:898.872101px;}
.y132{bottom:900.575000px;}
.y3b{bottom:901.468750px;}
.y16f{bottom:901.550000px;}
.y9d{bottom:908.537500px;}
.yd0{bottom:910.812500px;}
.y6a{bottom:915.018000px;}
.y6{bottom:915.687500px;}
.y16e{bottom:916.175000px;}
.y131{bottom:918.450000px;}
.y3a{bottom:919.425000px;}
.y102{bottom:924.868750px;}
.ycf{bottom:927.631250px;}
.y16d{bottom:930.800000px;}
.y69{bottom:931.368750px;}
.y9c{bottom:935.106250px;}
.y130{bottom:935.675000px;}
.y5{bottom:936.812500px;}
.y39{bottom:938.843750px;}
.y101{bottom:939.493750px;}
.yce{bottom:944.450000px;}
.y16c{bottom:945.425000px;}
.y68{bottom:948.187500px;}
.y12f{bottom:950.300000px;}
.y9b{bottom:951.925000px;}
.y100{bottom:954.118750px;}
.y38{bottom:955.662500px;}
.y4{bottom:959.237500px;}
.y16b{bottom:960.050000px;}
.ycd{bottom:961.268750px;}
.y12e{bottom:964.925000px;}
.y67{bottom:966.143750px;}
.y9a{bottom:968.743750px;}
.y37{bottom:972.481250px;}
.y16a{bottom:974.675000px;}
.ycc{bottom:975.243750px;}
.y12d{bottom:977.925000px;}
.y3{bottom:982.800001px;}
.y66{bottom:986.700000px;}
.y36{bottom:989.300000px;}
.y1{bottom:1001.000000px;}
.h20{height:14.464000px;}
.h15{height:15.088000px;}
.h17{height:22.080000px;}
.h14{height:27.432000px;}
.hb{height:27.608315px;}
.h1c{height:28.274683px;}
.he{height:28.275000px;}
.h10{height:28.276258px;}
.h2{height:29.326173px;}
.hc{height:30.468750px;}
.h8{height:32.544000px;}
.h13{height:33.120000px;}
.ha{height:33.545587px;}
.h7{height:33.948000px;}
.h16{height:36.799999px;}
.h9{height:39.776001px;}
.h6{height:40.480001px;}
.h12{height:41.492001px;}
.h1d{height:42.900000px;}
.h5{height:44.160000px;}
.h4{height:45.264000px;}
.hd{height:47.287500px;}
.h3{height:52.807998px;}
.h1e{height:57.525000px;}
.h11{height:57.856002px;}
.h1b{height:72.149683px;}
.h19{height:86.774683px;}
.h1{height:93.600000px;}
.h1a{height:101.399683px;}
.hf{height:101.400000px;}
.h18{height:130.650000px;}
.h1f{height:203.775000px;}
.h0{height:1094.600000px;}
.w4{width:144.300000px;}
.w5{width:202.800000px;}
.w3{width:291.525000px;}
.w6{width:380.250000px;}
.w2{width:585.000000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.xa{left:5.850000px;}
.x1d{left:29.250000px;}
.x17{left:46.507325px;}
.x15{left:62.811388px;}
.x8{left:81.539724px;}
.x1c{left:83.030580px;}
.x1b{left:88.482805px;}
.x1{left:93.600000px;}
.x6{left:97.344026px;}
.x4{left:117.000000px;}
.xc{left:119.330078px;}
.xb{left:121.260575px;}
.x19{left:137.460272px;}
.x5{left:140.400000px;}
.x9{left:163.800000px;}
.x1e{left:170.422728px;}
.x13{left:177.208467px;}
.x10{left:187.200000px;}
.xe{left:212.884390px;}
.x20{left:237.428806px;}
.x14{left:239.850000px;}
.x11{left:241.196204px;}
.xd{left:248.722256px;}
.x2{left:273.933875px;}
.x21{left:291.459743px;}
.x12{left:292.664853px;}
.x1a{left:298.350000px;}
.x22{left:370.634189px;}
.x16{left:385.125000px;}
.x3{left:386.929140px;}
.xf{left:398.629140px;}
.x7{left:399.931175px;}
.x18{left:530.400000px;}
.x1f{left:680.258290px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-5.159289pt;}
._a{margin-left:-3.692178pt;}
._2{margin-left:-2.653959pt;}
._0{margin-left:-1.029494pt;}
._3{width:1.717100pt;}
._9{width:3.515017pt;}
._b{width:5.173040pt;}
._8{width:6.212886pt;}
._7{width:8.863431pt;}
._6{width:9.970197pt;}
._15{width:11.653106pt;}
._c{width:12.746854pt;}
._11{width:15.384782pt;}
._10{width:21.017734pt;}
._12{width:26.695597pt;}
._f{width:30.770145pt;}
._18{width:32.196923pt;}
._1a{width:33.673846pt;}
._17{width:34.855385pt;}
._16{width:38.178462pt;}
._19{width:39.729101pt;}
._13{width:41.686154pt;}
._e{width:43.429743pt;}
._5{width:45.489231pt;}
._4{width:48.960000pt;}
._1{width:51.292067pt;}
._14{width:137.353846pt;}
.fs6{font-size:16.410257pt;}
.fs8{font-size:24.615385pt;}
.fs3{font-size:36.923077pt;}
.fs4{font-size:38.059437pt;}
.fs7{font-size:41.025640pt;}
.fs0{font-size:45.128206pt;}
.fs2{font-size:49.230769pt;}
.fs1{font-size:57.435895pt;}
.fs5{font-size:65.641028pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:10.000000pt;}
.yfb{bottom:10.000008pt;}
.y24{bottom:12.250000pt;}
.y51{bottom:25.000000pt;}
.yfa{bottom:25.000008pt;}
.y40{bottom:29.500000pt;}
.y2{bottom:34.242839pt;}
.y50{bottom:40.000000pt;}
.yf9{bottom:40.000008pt;}
.y4f{bottom:55.000000pt;}
.yf8{bottom:55.000008pt;}
.y4e{bottom:70.000000pt;}
.yf7{bottom:70.000008pt;}
.y4d{bottom:85.000000pt;}
.yfd{bottom:85.000008pt;}
.yfc{bottom:98.023432pt;}
.y191{bottom:99.666667pt;}
.yf4{bottom:100.000000pt;}
.y35{bottom:103.736653pt;}
.y99{bottom:107.486653pt;}
.y169{bottom:108.000000pt;}
.y127{bottom:111.916667pt;}
.ycb{bottom:112.666666pt;}
.yf6{bottom:113.023432pt;}
.y190{bottom:114.666667pt;}
.yf3{bottom:115.000000pt;}
.y65{bottom:115.833333pt;}
.y34{bottom:120.986653pt;}
.y168{bottom:123.000000pt;}
.yfe{bottom:128.023432pt;}
.y98{bottom:128.569986pt;}
.y18f{bottom:129.666667pt;}
.y12c{bottom:130.000000pt;}
.y64{bottom:133.083333pt;}
.yca{bottom:133.750000pt;}
.y167{bottom:138.000000pt;}
.y33{bottom:138.236653pt;}
.y18e{bottom:144.666667pt;}
.y12b{bottom:145.000000pt;}
.y97{bottom:149.653320pt;}
.y63{bottom:150.333333pt;}
.y166{bottom:153.000000pt;}
.yc9{bottom:154.833333pt;}
.y32{bottom:155.486653pt;}
.y18d{bottom:159.666667pt;}
.y12a{bottom:160.000000pt;}
.y62{bottom:163.333333pt;}
.y165{bottom:168.000000pt;}
.y96{bottom:169.569987pt;}
.y31{bottom:172.736653pt;}
.yff{bottom:173.023432pt;}
.y18c{bottom:174.666667pt;}
.yc8{bottom:174.750000pt;}
.y129{bottom:175.000000pt;}
.y164{bottom:183.000000pt;}
.y95{bottom:186.819987pt;}
.y18b{bottom:189.666667pt;}
.y30{bottom:189.986653pt;}
.y128{bottom:190.000000pt;}
.yc7{bottom:192.000000pt;}
.y163{bottom:198.000000pt;}
.yf5{bottom:203.023107pt;}
.y94{bottom:204.069987pt;}
.y18a{bottom:204.666667pt;}
.y2f{bottom:207.236653pt;}
.yc6{bottom:209.250000pt;}
.y162{bottom:213.000000pt;}
.y61{bottom:218.083333pt;}
.y189{bottom:219.666667pt;}
.y93{bottom:221.319987pt;}
.y2e{bottom:225.653320pt;}
.yc5{bottom:226.500000pt;}
.y161{bottom:228.000000pt;}
.yf2{bottom:233.023107pt;}
.y188{bottom:234.666667pt;}
.y60{bottom:235.333333pt;}
.y92{bottom:238.569987pt;}
.y160{bottom:243.000000pt;}
.yc4{bottom:243.750000pt;}
.y2d{bottom:245.569987pt;}
.y187{bottom:249.666667pt;}
.y5f{bottom:252.583333pt;}
.y91{bottom:255.819987pt;}
.y15f{bottom:258.000000pt;}
.yc3{bottom:261.000000pt;}
.y2c{bottom:262.819987pt;}
.yf1{bottom:263.023107pt;}
.y186{bottom:264.666667pt;}
.y5e{bottom:269.833333pt;}
.y15e{bottom:273.000000pt;}
.y90{bottom:273.069987pt;}
.yc2{bottom:278.250000pt;}
.y185{bottom:279.666667pt;}
.y2b{bottom:280.069987pt;}
.y5d{bottom:287.083333pt;}
.y15d{bottom:288.000000pt;}
.y8f{bottom:290.319987pt;}
.y184{bottom:294.666667pt;}
.yc1{bottom:295.500000pt;}
.y2a{bottom:298.486653pt;}
.y15c{bottom:303.000000pt;}
.y5c{bottom:304.333333pt;}
.y8e{bottom:307.569987pt;}
.y183{bottom:309.666667pt;}
.yc0{bottom:312.750000pt;}
.y15b{bottom:318.000000pt;}
.y29{bottom:318.403320pt;}
.y5b{bottom:321.583333pt;}
.y126{bottom:321.916667pt;}
.y182{bottom:324.666667pt;}
.y8d{bottom:324.819987pt;}
.ybf{bottom:330.000000pt;}
.y15a{bottom:333.000000pt;}
.y28{bottom:335.653320pt;}
.y5a{bottom:338.833333pt;}
.y181{bottom:339.666667pt;}
.y8c{bottom:342.069987pt;}
.ybe{bottom:347.250000pt;}
.y159{bottom:348.000000pt;}
.y27{bottom:352.903320pt;}
.y180{bottom:354.666667pt;}
.y125{bottom:354.916667pt;}
.y59{bottom:356.083333pt;}
.y8b{bottom:359.319987pt;}
.y158{bottom:363.000000pt;}
.ybd{bottom:364.500000pt;}
.y17f{bottom:369.666667pt;}
.y124{bottom:369.916667pt;}
.y26{bottom:371.319986pt;}
.yf0{bottom:373.273107pt;}
.y58{bottom:374.500000pt;}
.y8a{bottom:376.569987pt;}
.y157{bottom:378.000000pt;}
.ybc{bottom:381.750000pt;}
.y17e{bottom:384.666667pt;}
.y123{bottom:384.916667pt;}
.y1ac{bottom:387.666667pt;}
.yef{bottom:390.523107pt;}
.y25{bottom:391.236653pt;}
.y156{bottom:393.000000pt;}
.y89{bottom:393.819987pt;}
.y57{bottom:395.583333pt;}
.ybb{bottom:399.000000pt;}
.y17d{bottom:399.666667pt;}
.y122{bottom:399.916667pt;}
.y1ab{bottom:402.666667pt;}
.y23{bottom:404.236653pt;}
.yee{bottom:407.773107pt;}
.y155{bottom:408.000000pt;}
.y88{bottom:411.069987pt;}
.y17c{bottom:414.666667pt;}
.y121{bottom:414.916667pt;}
.y56{bottom:415.500000pt;}
.yba{bottom:416.250000pt;}
.y1aa{bottom:417.666667pt;}
.y154{bottom:421.333333pt;}
.yed{bottom:425.023107pt;}
.y87{bottom:428.319987pt;}
.y153{bottom:429.666667pt;}
.y120{bottom:429.916667pt;}
.y1a9{bottom:432.666667pt;}
.y55{bottom:432.750000pt;}
.yb9{bottom:433.500000pt;}
.y22{bottom:441.736653pt;}
.yec{bottom:443.440106pt;}
.y152{bottom:444.666667pt;}
.y11f{bottom:444.916667pt;}
.y86{bottom:445.569987pt;}
.y1a8{bottom:447.666667pt;}
.y54{bottom:450.000000pt;}
.yb8{bottom:450.750000pt;}
.y21{bottom:458.986653pt;}
.y151{bottom:459.666667pt;}
.y11e{bottom:459.916667pt;}
.y1a7{bottom:462.666667pt;}
.y85{bottom:462.819987pt;}
.y53{bottom:463.000000pt;}
.yeb{bottom:463.356773pt;}
.yb7{bottom:469.166666pt;}
.y150{bottom:474.666667pt;}
.y11d{bottom:474.916667pt;}
.y20{bottom:476.236653pt;}
.y1a6{bottom:477.666667pt;}
.y84{bottom:480.069987pt;}
.yea{bottom:480.606773pt;}
.yb6{bottom:489.083333pt;}
.y14f{bottom:489.666667pt;}
.y11c{bottom:489.916667pt;}
.y1a5{bottom:492.666667pt;}
.y52{bottom:493.000000pt;}
.y1f{bottom:493.486653pt;}
.y83{bottom:497.319987pt;}
.ye9{bottom:497.856773pt;}
.y14e{bottom:504.666667pt;}
.y11b{bottom:504.916667pt;}
.yb5{bottom:506.333333pt;}
.y1a4{bottom:507.666667pt;}
.y1e{bottom:510.736653pt;}
.y82{bottom:514.569987pt;}
.ye8{bottom:514.896666pt;}
.y14d{bottom:519.666667pt;}
.y11a{bottom:519.916667pt;}
.y1a3{bottom:522.666667pt;}
.y4c{bottom:523.000000pt;}
.yb4{bottom:523.583333pt;}
.y1d{bottom:529.153320pt;}
.ye7{bottom:531.666667pt;}
.y81{bottom:531.819987pt;}
.y14c{bottom:534.666667pt;}
.y119{bottom:534.916667pt;}
.y1a2{bottom:537.666667pt;}
.yb3{bottom:540.833333pt;}
.y1c{bottom:548.859960pt;}
.ye6{bottom:548.916667pt;}
.y14b{bottom:549.666667pt;}
.y80{bottom:550.236653pt;}
.y118{bottom:550.583333pt;}
.y1a1{bottom:552.666667pt;}
.yb2{bottom:558.083333pt;}
.y14a{bottom:564.666667pt;}
.y1b{bottom:565.419987pt;}
.ye5{bottom:566.166667pt;}
.y1a0{bottom:567.547053pt;}
.y117{bottom:568.250000pt;}
.y7f{bottom:570.153320pt;}
.yb1{bottom:575.333333pt;}
.y149{bottom:579.666667pt;}
.y19f{bottom:581.946147pt;}
.y1a{bottom:582.189987pt;}
.y116{bottom:583.250000pt;}
.ye4{bottom:584.583333pt;}
.y7e{bottom:587.403320pt;}
.yb0{bottom:592.583333pt;}
.y148{bottom:594.666667pt;}
.y19e{bottom:596.466147pt;}
.y115{bottom:598.250000pt;}
.y19{bottom:599.439987pt;}
.ye3{bottom:604.500000pt;}
.y7d{bottom:604.653320pt;}
.y147{bottom:609.666667pt;}
.yaf{bottom:609.833333pt;}
.y19d{bottom:611.347187pt;}
.y114{bottom:613.250000pt;}
.y18{bottom:616.690027pt;}
.ye2{bottom:621.750000pt;}
.y7c{bottom:621.903320pt;}
.y146{bottom:624.666667pt;}
.y19c{bottom:625.867187pt;}
.yae{bottom:627.083333pt;}
.y4a{bottom:628.000000pt;}
.y113{bottom:628.250000pt;}
.y17{bottom:633.940027pt;}
.ye1{bottom:639.000000pt;}
.y7b{bottom:639.153320pt;}
.y145{bottom:639.666667pt;}
.y19b{bottom:640.867187pt;}
.y112{bottom:643.250000pt;}
.yad{bottom:644.333333pt;}
.y16{bottom:651.190027pt;}
.y144{bottom:654.666667pt;}
.y19a{bottom:655.867187pt;}
.ye0{bottom:656.250000pt;}
.y7a{bottom:656.403320pt;}
.yac{bottom:661.583333pt;}
.y49{bottom:663.250000pt;}
.y15{bottom:668.230000pt;}
.y143{bottom:669.666667pt;}
.y199{bottom:670.867187pt;}
.y111{bottom:671.250000pt;}
.ydf{bottom:673.500000pt;}
.y79{bottom:673.653320pt;}
.yab{bottom:678.833333pt;}
.y48{bottom:681.666666pt;}
.y142{bottom:684.666667pt;}
.y14{bottom:685.000000pt;}
.y198{bottom:685.867187pt;}
.yde{bottom:690.750000pt;}
.y78{bottom:690.903320pt;}
.yaa{bottom:696.083333pt;}
.y141{bottom:699.666667pt;}
.y197{bottom:700.867187pt;}
.y47{bottom:701.583333pt;}
.y13{bottom:702.250000pt;}
.ydd{bottom:708.000000pt;}
.y77{bottom:708.153320pt;}
.ya9{bottom:713.333333pt;}
.y140{bottom:714.666667pt;}
.y196{bottom:715.867187pt;}
.y46{bottom:718.833333pt;}
.y110{bottom:719.250000pt;}
.y12{bottom:719.500000pt;}
.y76{bottom:725.403320pt;}
.ydc{bottom:726.416666pt;}
.y13f{bottom:729.666667pt;}
.ya8{bottom:730.583333pt;}
.y195{bottom:730.867187pt;}
.y10f{bottom:734.250000pt;}
.y45{bottom:736.083333pt;}
.y11{bottom:736.750000pt;}
.y75{bottom:742.653320pt;}
.y17b{bottom:744.666667pt;}
.y13e{bottom:745.333333pt;}
.y194{bottom:745.867187pt;}
.ydb{bottom:746.333333pt;}
.ya7{bottom:749.000000pt;}
.y10e{bottom:749.250000pt;}
.y44{bottom:753.333333pt;}
.y10{bottom:755.166666pt;}
.y17a{bottom:759.666667pt;}
.y74{bottom:759.903320pt;}
.y193{bottom:760.746275pt;}
.yda{bottom:763.583333pt;}
.y13d{bottom:763.666666pt;}
.y10d{bottom:764.250000pt;}
.ya6{bottom:770.083333pt;}
.y43{bottom:770.583333pt;}
.y179{bottom:774.666667pt;}
.y192{bottom:775.146666pt;}
.yf{bottom:776.250000pt;}
.y73{bottom:777.153320pt;}
.y10c{bottom:779.916666pt;}
.yd9{bottom:780.833333pt;}
.y13c{bottom:781.333333pt;}
.y42{bottom:787.833333pt;}
.y178{bottom:789.666667pt;}
.ya5{bottom:791.166666pt;}
.y72{bottom:794.403320pt;}
.ye{bottom:796.166667pt;}
.y13b{bottom:796.333333pt;}
.y10b{bottom:797.583333pt;}
.yd8{bottom:798.083333pt;}
.y177{bottom:804.666667pt;}
.y41{bottom:805.083333pt;}
.ya4{bottom:811.083333pt;}
.y13a{bottom:811.333333pt;}
.y10a{bottom:812.583333pt;}
.y71{bottom:812.819986pt;}
.yd{bottom:813.416667pt;}
.yd7{bottom:815.333333pt;}
.y3f{bottom:818.083333pt;}
.y176{bottom:819.666667pt;}
.y139{bottom:826.333333pt;}
.y109{bottom:827.583333pt;}
.ya3{bottom:828.333333pt;}
.yc{bottom:830.666667pt;}
.yd6{bottom:832.583333pt;}
.y70{bottom:833.903320pt;}
.y175{bottom:834.666667pt;}
.y138{bottom:841.333333pt;}
.y108{bottom:842.583333pt;}
.ya2{bottom:845.583333pt;}
.yb{bottom:847.916667pt;}
.y174{bottom:849.666667pt;}
.yd5{bottom:849.833333pt;}
.y6f{bottom:853.819987pt;}
.y137{bottom:856.333333pt;}
.y107{bottom:857.583333pt;}
.ya1{bottom:862.833333pt;}
.y173{bottom:864.666667pt;}
.ya{bottom:865.166667pt;}
.yd4{bottom:867.083333pt;}
.y6e{bottom:871.069987pt;}
.y136{bottom:871.333333pt;}
.y106{bottom:872.583333pt;}
.y3e{bottom:872.833333pt;}
.y172{bottom:879.666667pt;}
.ya0{bottom:880.083333pt;}
.y9{bottom:882.416667pt;}
.yd3{bottom:884.333333pt;}
.y135{bottom:886.333333pt;}
.y105{bottom:887.583333pt;}
.y6d{bottom:888.319987pt;}
.y3d{bottom:890.083333pt;}
.y171{bottom:894.666667pt;}
.y9f{bottom:897.333333pt;}
.y8{bottom:899.666667pt;}
.y134{bottom:901.333333pt;}
.y104{bottom:902.583333pt;}
.yd2{bottom:902.750000pt;}
.y6c{bottom:905.360045pt;}
.y3c{bottom:907.333333pt;}
.y170{bottom:909.666667pt;}
.y9e{bottom:914.583333pt;}
.y133{bottom:914.666667pt;}
.y103{bottom:915.583333pt;}
.y7{bottom:918.083333pt;}
.yd1{bottom:920.916667pt;}
.y6b{bottom:921.920104pt;}
.y132{bottom:923.666666pt;}
.y3b{bottom:924.583333pt;}
.y16f{bottom:924.666667pt;}
.y9d{bottom:931.833333pt;}
.yd0{bottom:934.166667pt;}
.y6a{bottom:938.480000pt;}
.y6{bottom:939.166666pt;}
.y16e{bottom:939.666667pt;}
.y131{bottom:942.000000pt;}
.y3a{bottom:943.000000pt;}
.y102{bottom:948.583333pt;}
.ycf{bottom:951.416667pt;}
.y16d{bottom:954.666667pt;}
.y69{bottom:955.250000pt;}
.y9c{bottom:959.083333pt;}
.y130{bottom:959.666667pt;}
.y5{bottom:960.833333pt;}
.y39{bottom:962.916667pt;}
.y101{bottom:963.583333pt;}
.yce{bottom:968.666667pt;}
.y16c{bottom:969.666667pt;}
.y68{bottom:972.500000pt;}
.y12f{bottom:974.666667pt;}
.y9b{bottom:976.333333pt;}
.y100{bottom:978.583333pt;}
.y38{bottom:980.166667pt;}
.y4{bottom:983.833333pt;}
.y16b{bottom:984.666667pt;}
.ycd{bottom:985.916667pt;}
.y12e{bottom:989.666667pt;}
.y67{bottom:990.916666pt;}
.y9a{bottom:993.583333pt;}
.y37{bottom:997.416667pt;}
.y16a{bottom:999.666667pt;}
.ycc{bottom:1000.250000pt;}
.y12d{bottom:1003.000000pt;}
.y3{bottom:1008.000001pt;}
.y66{bottom:1012.000000pt;}
.y36{bottom:1014.666667pt;}
.y1{bottom:1026.666667pt;}
.h20{height:14.834872pt;}
.h15{height:15.474872pt;}
.h17{height:22.646154pt;}
.h14{height:28.135385pt;}
.hb{height:28.316221pt;}
.h1c{height:28.999675pt;}
.he{height:29.000000pt;}
.h10{height:29.001291pt;}
.h2{height:30.078126pt;}
.hc{height:31.250000pt;}
.h8{height:33.378462pt;}
.h13{height:33.969231pt;}
.ha{height:34.405731pt;}
.h7{height:34.818462pt;}
.h16{height:37.743589pt;}
.h9{height:40.795898pt;}
.h6{height:41.517950pt;}
.h12{height:42.555898pt;}
.h1d{height:44.000000pt;}
.h5{height:45.292308pt;}
.h4{height:46.424615pt;}
.hd{height:48.500000pt;}
.h3{height:54.162049pt;}
.h1e{height:59.000000pt;}
.h11{height:59.339489pt;}
.h1b{height:73.999675pt;}
.h19{height:88.999675pt;}
.h1{height:96.000000pt;}
.h1a{height:103.999675pt;}
.hf{height:104.000000pt;}
.h18{height:134.000000pt;}
.h1f{height:209.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:148.000000pt;}
.w5{width:208.000000pt;}
.w3{width:299.000000pt;}
.w6{width:390.000000pt;}
.w2{width:600.000000pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.xa{left:6.000000pt;}
.x1d{left:30.000000pt;}
.x17{left:47.699821pt;}
.x15{left:64.421936pt;}
.x8{left:83.630486pt;}
.x1c{left:85.159569pt;}
.x1b{left:90.751595pt;}
.x1{left:96.000000pt;}
.x6{left:99.840027pt;}
.x4{left:120.000000pt;}
.xc{left:122.389824pt;}
.xb{left:124.369820pt;}
.x19{left:140.984894pt;}
.x5{left:144.000000pt;}
.x9{left:168.000000pt;}
.x1e{left:174.792542pt;}
.x13{left:181.752274pt;}
.x10{left:192.000000pt;}
.xe{left:218.342964pt;}
.x20{left:243.516724pt;}
.x14{left:246.000000pt;}
.x11{left:247.380722pt;}
.xd{left:255.099750pt;}
.x2{left:280.957820pt;}
.x21{left:298.933070pt;}
.x12{left:300.169080pt;}
.x1a{left:306.000000pt;}
.x22{left:380.137630pt;}
.x16{left:395.000000pt;}
.x3{left:396.850400pt;}
.xf{left:408.850400pt;}
.x7{left:410.185820pt;}
.x18{left:544.000000pt;}
.x1f{left:697.700810pt;}
}
